 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 1422px;
}

.u-section-1 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 60px auto 0;
}

.u-section-1 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-1 .u-repeater-1 {
  grid-template-columns: repeat(3, calc(33.3333% - 11.3333px));
  min-height: 1039px;
  grid-gap: 17px;
}

.u-section-1 .u-list-item-1 {
  background-image: none;
  --radius: 25px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-1 .u-container-layout-1 {
  padding: 0 0 20px;
}

.u-section-1 .u-image-1 {
  height: 256px;
  margin-top: 0;
  margin-bottom: 0;
  --top-left-radius: 20px;
  --top-right-radius: 20px;
}

.u-section-1 .u-text-2 {
  font-weight: 700;
  text-transform: uppercase;
  margin: 21px 21px 0;
}

.u-section-1 .u-text-3 {
  margin: 20px 21px 0;
}

.u-section-1 .u-btn-1 {
  text-transform: uppercase;
  font-weight: 700;
  letter-spacing: 0px;
  font-size: 0.875rem;
  align-self: center;
  text-align: center;
  border-style: solid;
  --radius: 10px;
  background-image: none;
  margin: 20px auto 0;
}

.u-section-1 .u-list-item-2 {
  background-image: none;
  --radius: 25px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-1 .u-container-layout-2 {
  padding: 0 0 20px;
}

.u-section-1 .u-image-2 {
  height: 256px;
  margin-top: 0;
  margin-bottom: 0;
  --top-left-radius: 20px;
  --top-right-radius: 20px;
}

.u-section-1 .u-text-4 {
  font-weight: 700;
  text-transform: uppercase;
  margin: 21px 21px 0;
}

.u-section-1 .u-text-5 {
  margin: 20px 21px 0;
}

.u-section-1 .u-btn-2 {
  text-transform: uppercase;
  font-weight: 700;
  letter-spacing: 0px;
  font-size: 0.875rem;
  align-self: center;
  text-align: center;
  border-style: solid;
  --radius: 10px;
  background-image: none;
  margin: 20px auto 0;
}

.u-section-1 .u-list-item-3 {
  background-image: none;
  --radius: 25px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-1 .u-container-layout-3 {
  padding: 0 0 20px;
}

.u-section-1 .u-image-3 {
  height: 256px;
  margin-top: 0;
  margin-bottom: 0;
  --top-left-radius: 20px;
  --top-right-radius: 20px;
}

.u-section-1 .u-text-6 {
  font-weight: 700;
  text-transform: uppercase;
  margin: 21px 21px 0;
}

.u-section-1 .u-text-7 {
  margin: 20px 21px 0;
}

.u-section-1 .u-btn-3 {
  text-transform: uppercase;
  font-weight: 700;
  letter-spacing: 0px;
  font-size: 0.875rem;
  align-self: center;
  text-align: center;
  border-style: solid;
  --radius: 10px;
  background-image: none;
  margin: 20px auto 0;
}

.u-section-1 .u-list-item-4 {
  background-image: none;
  --radius: 25px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-1 .u-container-layout-4 {
  padding: 0 0 20px;
}

.u-section-1 .u-image-4 {
  height: 256px;
  margin-top: 0;
  margin-bottom: 0;
  --top-left-radius: 20px;
  --top-right-radius: 20px;
}

.u-section-1 .u-text-8 {
  font-weight: 700;
  text-transform: uppercase;
  margin: 21px 21px 0;
}

.u-section-1 .u-text-9 {
  margin: 20px 21px 0;
}

.u-section-1 .u-btn-4 {
  text-transform: uppercase;
  font-weight: 700;
  letter-spacing: 0px;
  font-size: 0.875rem;
  align-self: center;
  text-align: center;
  border-style: solid;
  --radius: 10px;
  background-image: none;
  margin: 20px auto 0;
}

.u-section-1 .u-list-item-5 {
  background-image: none;
  --radius: 25px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-1 .u-container-layout-5 {
  padding: 0 0 20px;
}

.u-section-1 .u-image-5 {
  height: 256px;
  margin-top: 0;
  margin-bottom: 0;
  --top-left-radius: 20px;
  --top-right-radius: 20px;
}

.u-section-1 .u-text-10 {
  font-weight: 700;
  text-transform: uppercase;
  margin: 21px 21px 0;
}

.u-section-1 .u-text-11 {
  margin: 20px 21px 0;
}

.u-section-1 .u-btn-5 {
  text-transform: uppercase;
  font-weight: 700;
  letter-spacing: 0px;
  font-size: 0.875rem;
  align-self: center;
  text-align: center;
  border-style: solid;
  --radius: 10px;
  background-image: none;
  margin: 20px auto 0;
}

.u-section-1 .u-list-item-6 {
  background-image: none;
  --radius: 25px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-1 .u-container-layout-6 {
  padding: 0 0 20px;
}

.u-section-1 .u-image-6 {
  height: 256px;
  margin-top: 0;
  margin-bottom: 0;
  --top-left-radius: 20px;
  --top-right-radius: 20px;
}

.u-section-1 .u-text-12 {
  font-weight: 700;
  text-transform: uppercase;
  margin: 21px 21px 0;
}

.u-section-1 .u-text-13 {
  margin: 20px 21px 0;
}

.u-section-1 .u-btn-6 {
  text-transform: uppercase;
  font-weight: 700;
  letter-spacing: 0px;
  font-size: 0.875rem;
  align-self: center;
  text-align: center;
  border-style: solid;
  --radius: 10px;
  background-image: none;
  margin: 20px auto 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1332px;
  }

  .u-section-1 .u-repeater-1 {
    grid-template-columns: repeat(3, calc(33.333333333333336% - 11.3333px));
    min-height: 854px;
  }

  .u-section-1 .u-image-1 {
    height: 211px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-1 .u-image-2 {
    height: 211px;
  }

  .u-section-1 .u-text-4 {
    width: auto;
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-1 .u-text-5 {
    width: auto;
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-1 .u-image-3 {
    height: 211px;
  }

  .u-section-1 .u-text-6 {
    width: auto;
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-1 .u-text-7 {
    width: auto;
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-1 .u-image-4 {
    height: 211px;
  }

  .u-section-1 .u-text-8 {
    width: auto;
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-1 .u-text-9 {
    width: auto;
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-1 .u-image-5 {
    height: 211px;
  }

  .u-section-1 .u-text-10 {
    width: auto;
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-1 .u-text-11 {
    width: auto;
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-1 .u-image-6 {
    height: 211px;
  }

  .u-section-1 .u-text-12 {
    width: auto;
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-1 .u-text-13 {
    width: auto;
    margin-left: 20px;
    margin-right: 20px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 8.499975px));
    min-height: 1495px;
  }

  .u-section-1 .u-image-1 {
    height: 242px;
  }

  .u-section-1 .u-text-3 {
    margin-top: 21px;
  }

  .u-section-1 .u-image-2 {
    height: 242px;
  }

  .u-section-1 .u-text-5 {
    margin-top: 21px;
  }

  .u-section-1 .u-image-3 {
    height: 242px;
  }

  .u-section-1 .u-text-7 {
    margin-top: 21px;
  }

  .u-section-1 .u-image-4 {
    height: 242px;
  }

  .u-section-1 .u-image-5 {
    height: 242px;
  }

  .u-section-1 .u-text-11 {
    margin-top: 21px;
  }

  .u-section-1 .u-image-6 {
    height: 242px;
  }

  .u-section-1 .u-text-13 {
    margin-top: 21px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-1 .u-image-1 {
    height: 363px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 29px;
    margin-right: 29px;
  }

  .u-section-1 .u-text-3 {
    margin-left: 29px;
    margin-right: 29px;
  }

  .u-section-1 .u-image-2 {
    height: 363px;
  }

  .u-section-1 .u-text-4 {
    margin-left: 29px;
    margin-right: 29px;
  }

  .u-section-1 .u-text-5 {
    margin-left: 29px;
    margin-right: 29px;
  }

  .u-section-1 .u-image-3 {
    height: 363px;
  }

  .u-section-1 .u-text-6 {
    margin-left: 29px;
    margin-right: 29px;
  }

  .u-section-1 .u-text-7 {
    margin-left: 29px;
    margin-right: 29px;
  }

  .u-section-1 .u-image-4 {
    height: 363px;
  }

  .u-section-1 .u-text-8 {
    margin-left: 29px;
    margin-right: 29px;
  }

  .u-section-1 .u-text-9 {
    margin-left: 29px;
    margin-right: 29px;
  }

  .u-section-1 .u-image-5 {
    height: 363px;
  }

  .u-section-1 .u-text-10 {
    margin-left: 29px;
    margin-right: 29px;
  }

  .u-section-1 .u-text-11 {
    margin-left: 29px;
    margin-right: 29px;
  }

  .u-section-1 .u-image-6 {
    height: 363px;
  }

  .u-section-1 .u-text-12 {
    margin-left: 29px;
    margin-right: 29px;
  }

  .u-section-1 .u-text-13 {
    margin-left: 29px;
    margin-right: 29px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-image-1 {
    height: 229px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 21px;
    margin-right: 21px;
  }

  .u-section-1 .u-text-3 {
    margin-left: 21px;
    margin-right: 21px;
  }

  .u-section-1 .u-image-2 {
    height: 229px;
  }

  .u-section-1 .u-text-4 {
    margin-left: 21px;
    margin-right: 21px;
  }

  .u-section-1 .u-text-5 {
    margin-left: 21px;
    margin-right: 21px;
  }

  .u-section-1 .u-image-3 {
    height: 229px;
  }

  .u-section-1 .u-text-6 {
    margin-left: 21px;
    margin-right: 21px;
  }

  .u-section-1 .u-text-7 {
    margin-left: 21px;
    margin-right: 21px;
  }

  .u-section-1 .u-image-4 {
    height: 229px;
  }

  .u-section-1 .u-text-8 {
    margin-left: 21px;
    margin-right: 21px;
  }

  .u-section-1 .u-text-9 {
    margin-left: 21px;
    margin-right: 21px;
  }

  .u-section-1 .u-image-5 {
    height: 229px;
  }

  .u-section-1 .u-text-10 {
    margin-left: 21px;
    margin-right: 21px;
  }

  .u-section-1 .u-text-11 {
    margin-left: 21px;
    margin-right: 21px;
  }

  .u-section-1 .u-image-6 {
    height: 229px;
  }

  .u-section-1 .u-text-12 {
    margin-left: 21px;
    margin-right: 21px;
  }

  .u-section-1 .u-text-13 {
    margin-left: 21px;
    margin-right: 21px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 997px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 75px;
  margin-bottom: 0;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 609px;
  --radius: 25px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 0 30px 30px;
}

.u-section-2 .u-image-1 {
  height: 542px;
  --radius: 25px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 0;
}

.u-section-2 .u-list-1 {
  grid-auto-rows: 100%;
  margin: 30px 0 60px;
}

.u-section-2 .u-repeater-1 {
  grid-template-columns: repeat(3, calc(33.3333% - 13.3333px));
  min-height: 176px;
  grid-gap: 20px;
}

.u-section-2 .u-list-item-1 {
  background-image: none;
  --radius: 25px;
}

.u-section-2 .u-container-layout-2 {
  padding: 40px 30px;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1.25rem;
  margin: 0 40px 0 0;
}

.u-section-2 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-2 .u-list-item-2 {
  background-image: none;
  --radius: 25px;
}

.u-section-2 .u-container-layout-3 {
  padding: 40px 30px;
}

.u-section-2 .u-text-3 {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1.25rem;
  margin: 0 40px 0 0;
}

.u-section-2 .u-text-4 {
  margin: 20px 0 0;
}

.u-section-2 .u-list-item-3 {
  background-image: none;
  --radius: 25px;
}

.u-section-2 .u-container-layout-4 {
  padding: 40px 30px;
}

.u-section-2 .u-text-5 {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1.25rem;
  margin: 0 40px 0 0;
}

.u-section-2 .u-text-6 {
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 890px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 586px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 0;
  }

  .u-section-2 .u-image-1 {
    height: 506px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: repeat(3, calc(33.333333333333336% - 13.3333px));
    min-height: 144px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 0;
  }

  .u-section-2 .u-text-3 {
    margin-right: 0;
  }

  .u-section-2 .u-text-5 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1242px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 941px;
  }

  .u-section-2 .u-image-1 {
    height: 861px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 9.999975px));
    min-height: 356px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-top: 30px;
    padding-bottom: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1156px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 706px;
  }

  .u-section-2 .u-image-1 {
    height: 646px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 919px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 445px;
  }

  .u-section-2 .u-image-1 {
    height: 407px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 20px;
    padding-right: 20px;
  }
}